.accWraper {
    /* Add any desired styling for the overall accordion container */
}

.accWrapper {
    overflow: hidden;
}

.accItem {
    border-bottom: 1px solid #95A3A5;
}

.accItem h5 {
    padding: 30px 30px 30px 0;
    cursor: pointer;
    margin: 0;
    position: relative;
}

.accItem h5:after {
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 35px;
    content: '';
    width: 22px;
    height: 12px;
    background: url(../../img/faq_arrow_down.svg) center center no-repeat;
    background-size: 100% auto;
    margin-left: 30px;
    transition: all 0.2s;
}

.accItem.active h5:after {
    transform: scaleY(-1);
}

.accContent {
    display: grid;
    grid-template-rows: 0fr;
    transition: 300ms grid-template-rows, 300ms opacity;
    opacity: 0;
}

.accContent>div {
    overflow: hidden;
}

.accItem.active .accContent {
    grid-template-rows: 1fr;
    padding-bottom: 30px;
    opacity: 1;
}

@media screen and (max-width:767px) {
    .accItem h5 {
        padding-right: 50px
    }

    .accLeft h2 br {
        display: none
    }
}